Package: vnc4

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty/e*Xenial*Bionic*FocalGroovy
CVE-2015-0255 -- needed needed needed -- --
CVE-2015-1283 -- needed needed needed -- --
CVE-2018-20843 -- needed needed needed -- --
CVE-2019-15903 -- needed needed needed -- --

* community supported

Updated: 2020-09-29 23:42:32 UTC (commit 48918b1ee93595a7a1c4704075c52ef047a74749)